---
name: Carrie Nicholson
start_date: 2020-01-06
locality: Denver, CO
country: USA
role: <a href="/job-families/sales/smb-customer-advocate/">SMB Account Executive</a>
reports_to: james-k
picture: carrienicholson.png
twitter: cknich5
gitlab: cnicholson
departments:
- Sales
- Commercial Sales
story: 'Before moving to GitLab, Carrie worked at a small mapping tech company as
  a Client Success Manager and Training Coordinator. In her free time, Carrie enjoys
  trying new reatuarants, traveling, movies and being outdoors with her Malamute/Akita
  mix, Scooter.

'
